/**Begin D:\pdm\PDM_UPGRADE\pdm_new\RIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_RIM_ERROR_CODE') 
 CREATE TABLE T_RIM_ERROR_CODE (
FID BIGINT DEFAULT 0 NOT NULL,
FINTERFACE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FOUT_CODE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FOUT_DESC NVARCHAR(150) DEFAULT ' ' NOT NULL,
FRIM_CODE NVARCHAR(30) DEFAULT ' ' NOT NULL,
FRIM_DESC NVARCHAR(150) DEFAULT ' ' NOT NULL,
FCREATE_TIME DATETIME,
FCREATER BIGINT DEFAULT 0 NOT NULL
);



/**End D:\pdm\PDM_UPGRADE\pdm_new\RIM_table.sql **/
